
footer {
	background:#1c1c1c;
	padding-top:60px;
	border-top:1px solid rgba(0,0,0,0.05);
}
footer a,footer {
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	-ms-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	color:#888;
}
footer a:hover {
	color:#fff;
}
footer h1 {
	color:#fff;
	font-size:17px;
	margin-bottom:20px;
	font-weight:bold;
}
footer ul.social-icons li a {
	color:#fff;
}
footer ul.social-icons {
	margin-top:20px;
}
footer ul.social-icons li {
	background-color:rgba(255,255,255,0.1);
	border-radius:50%;
	margin-right:5px;
}
.footer-widget li {
	margin-bottom:4px;
	padding-bottom:4px;
	border-bottom:0px solid rgba(255,255,255,0.1);
}
.footer-widget li a:hover {
	color:#fff;
}

ul.social-icons li {
	display:inline-block;
	float:none;
	padding:18px;
	width:0;
	height:0;
	position:relative;
	background-color: rgba(0,0,0,0.1);
	border-radius:50%;
}
ul.social-icons li i {
	position:absolute;
	font-size:14px;
	width:20px;
	height:20px;
	text-align:center;
	line-height:20px;
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
}
ul.social-icons li a {
	color:#fff;
}
ul.social-icons li a i {
	-webkit-transition-duration:0.8s;
	-moz-transition-duration:0.8s;
	-o-transition-duration:0.8s;
	transition-duration:0.8s;
	-webkit-transition-property:-webkit-transform;
	-moz-transition-property:-moz-transform;
	-o-transition-property:-o-transform;
	transition-property:transform;
	overflow:hidden;
}
ul.social-icons li a i:hover {
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
}
ul.social-icons li a:hover {
	text-decoration:none;
	color: #fff;
}

.footerbottom {
	background:#222;
	margin-top:40px;
	line-height:50px;
	color:#777;
	border-top:1px solid rgba(255,255,255,0.05);
	font-size:12px;
}		
ul.footermenu {
	list-style:none;
}
ul.footermenu li {
	float:left;
	margin-left:5px;
	margin-right:5px;
}
footer a,footer {
	color:#888;
}
footer a:hover {
	color:#f45e1d;
}